function etabit(btn,num){
	
	var idname = new String(btn.id);
	var s = idname.indexOf("_");
	var e = idname.lastIndexOf("_")+1;
	var tabName = idname.substr(0, s);
	var id = parseInt(idname.substr(e, 1));
	//var tabNumber = btn.parentNode.childNodes.length;
    var tabNumber = num;
	//alert(tabName);
	for(i=0;i<tabNumber;i++){
			document.getElementById(tabName+"_div_"+i).style.display = "none";
			//document.getElementById(tabName+"_btn_"+i).className = "";
		};
		document.getElementById(tabName+"_div_"+id).style.display = "block";
		//btn.className = "curr";
    document.getElementById("cl_jp").style.background="url(image_index/b_"+id+".gif) no-repeat left" ;
	
	//document.getElementById("tp").background="images/index_16-0.jpg";
};